.card {
    background-color: rgba(7,13,64,1);
    border-radius: 10px;
    font-family: 'Manrope', sans-serif
}

/* ----------------------------------------------------------------
FOOTER SECTION
-------------------------------------------------------------------*/
.footer-widget-wrapper {
    background-repeat: repeat-x;
 
    background: linear-gradient(90deg, rgba(30,148,218,1) 0%, rgba(14,195,242,1) 0%, rgba(7,13,64,1) 100%);

    color: #ffffff;
    padding: 20px 0 10px;
}


.footer-widget h3 {
    font-size: 12px;
    line-height: 12px;
    margin: 0 0 10px;
    font-weight: 700;
    color: rgb(255 255 255);
    text-transform: uppercase;
    letter-spacing: 1px;
}

.footer-widget.footer-logo {
    padding: 40px 0 40px 50px;
    position: relative;
}
.footer-widget.footer-logo::after {
    content: "";
    background-color: rgba(255,255,255,.2);
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 35px;
}

.footer-widget a{
    font-size: 12px;
    line-height: 24px;  
    display: block;
    color: #fff;
}
.footer-widget a:hover{
    color: rgba(255, 255, 255, 0.40);
    text-decoration: underline;
}
.footer-widget address {
    font-size: 12px;
    line-height: 24px;
    color: #fff;  
}
.footer-widget address a,
.footer-widget a.feedback-modal {
	margin-top: 10px;
	font-size: 10px;
	padding: 1px 10px 0px;
	border: 1px solid rgba(255,255,255,0);
	display: inline-block;
	border-radius: 30px;
	background: rgba(255,255,255,.1);
	color: rgba(255,255,255,.5);
	text-transform: uppercase;
	line-height: 18px;
}


.footer-widget address a:hover,
.footer-widget a.feedback-modal:hover {
	border: 1px solid rgba(255,255,255,.2);	
	background: rgba(255,255,255,0);
	text-decoration: none;
}



.copyright {
    margin-top: 50px;
 
    background-position: center 0px;
    padding: 35px 0 0;
}
.copyright p{
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    color: rgb(255 255 255);
    letter-spacing: 2px;
        text-align: center;
}

.li1 {
    display: list-item;
    text-align: -webkit-match-parent;
}

.ul1 {
    margin: 0;
    padding: 0;
    list-style: none;
}

.modalButton{
background: linear-gradient(90deg, rgba(30,148,218,1) 0%, rgba(14,195,242,1) 0%, rgba(7,13,64,1) 100%);
	
}
